Stay alive unless closed from menu
[WhereAmI.git] / README.ls-libs
1 These libraries (mostly from google-api-java-client) must be in 'libs':
2
3 commons-codec-1.3.jar
4 google-api-client-1.6.0-beta.jar
5 google-api-client-extensions-1.6.0-beta.jar
6 google-api-client-extensions-android2-1.6.0-beta.jar
7 google-api-services-calendar-v3-1.3.1-beta.jar
8 google-api-services-latitude-v1-1.3.0-beta.jar
9 google-http-client-1.6.0-beta.jar
10 google-http-client-extensions-1.6.0-beta.jar
11 google-http-client-extensions-android2-1.6.0-beta.jar
12 google-oauth-client-1.6.0-beta.jar
13 google-oauth-client-extensions-1.6.0-beta.jar
14 gson-1.7.1.jar
15 guava-r09.jar
16 httpclient-4.0.3.jar
17 httpcore-4.0.1.jar
18 jackson-core-asl-1.9.1.jar